a,a:active {color:#00f}
a:hover {color:#FE6532}
body {border:0; margin:0; padding:0; color:#000; background-color:#AC9C8D;}
body,td,th {font-family:Verdana,Geneva,Arial,sans-serif; font-size:13px;}
table {border:0; margin:0 0 20px 0; padding:0; background-color:#fff;}
table caption {padding:4px 0; font-family:Tahoma,Arial,sans-serif; font-size:12px; font-weight:bold;}
tr,td,th {vertical-align:top; text-align:left; border:0; margin:0; padding:0;}
hr {border:0; color:#ddd; background-color:#ddd; height:1px;}
dt {padding:6px 0 0 0;	font-weight:bold;}

h1,h2,h3,h4	{margin:0; padding:14px 0 4px 0;}
h1,h2	{font-family:Tahoma,sans-serif;}
h3	{font-family:Verdana,sans-serif;}
h4	{font-family:Arial,sans-serif;}
h1 {font-size:26px; font-weight:normal; padding:20px 0 4px 0;}
h2 {font-size:18px; font-weight:bold; color:#FE6532;}
h3 {font-size:14px; font-weight:bold; color:#7C6F65;}
h4 {font-size:22px; font-weight:bold; color:#000;}
h5,.cSlogan {font-family:Arial,sans-serif; font-size:16px; font-weight:normal; color:#888; margin:0; padding:2px 0;}

#iLayout {margin:4px; border:1px solid #678;}

.cBodyWide	{margin:0; padding:0 10px 20px 10px;}
.cBodyRight	{margin:0 0 0 200px; padding:0 10px 20px 10px;}
.cBodyLeft	{margin:0 200px 0 0; padding:0 10px 20px 10px;}

.cForm {width:95%; border:1px solid #678; background-color:#BCCCEB;}
.cForm td,.cForm th {padding:8px;}

.cData {border:1px solid #678; background-color:#F4F4F4;}
.cData td,.cData th {padding:6px; font-size:11px;}
.cData th {text-align:right;}
.cData p {border:0; margin:0; padding:4px 0;}
.cData h3 {padding:0; color:#000;}

.cData2,.cData2 td,.cData2 th {border:0; text-align:center; vertical-align:middle; font-size:12px;}
.cData2 {background-color:#CCD2D9;}
.cData2 tr {height:40px;}
.cData2 th {background-color:#FAFAFA;}
.cData2 td {background-color:#fff;}
tr.cSpace {height:1px;}

.cDark {color:#fff; background-color:#888;}

.cShopWrap {border:0; margin:0; padding:20px 0;}
.cShopWrap table {width:95%; margin:0 auto;}
.cShopWrap table.cTopLine {border-top:1px solid #ddd;}
.cShopWrap table td,.cShopWrap table th {border-bottom:1px solid #ddd; padding:4px;}
.cSoft {width:95%; margin:0 auto; border-top:1px solid #ddd;}
.cSoft td {border-bottom:1px solid #ddd; padding:15px 36px;}
.cSoft td h4 {padding:8px 0 0 0;}
.cSoft td p {font-size:12px; text-align:justify; margin:0; padding:4px 0 0 0;}
.cSoft td a {text-decoration:none; color:black;}
.cSoft td a:hover {color:#FE6532;}
.cSoft .cTryBuy {padding:24px 0; text-align:right;}
.cSoft .cWide {padding-left:0; padding-right:0;}

#iHead {height:110px; background:#8890B0 url(img/bHead.png);}
#iFlags {height:16px; border:0; margin:0; padding:0; color:#ddd; text-align:right; background:#8890B0 url(img/bSlogan.png);}
#iSlogan {height:56px; border:0; margin:0; padding:0; color:#ddd; text-align:right; background:#8890B0 url(img/bSlogan.png);}
#iSlogan p {border:0; margin:0; padding:12px 20px 0 0; font-size:17px; font-family:'Lucida Sans Unicode',sans-serif;}

#iMenu {height:38px; margin:0; padding:0; color:#fff; text-align:right; background:#4552A5 url(img/bMenu.png) repeat-x top left;}
#iMenu p {margin:0; padding:2px 10px 0 0; font-size:14px; font-family:Verdana,Trebuchet,'Trebuchet MS',sans-serif; font-weight:bold;}
#iMenu a {color:#fff; text-decoration:none; font-weight:normal;}
#iMenu a:hover {color:#FE6532; text-decoration:underline; font-weight:normal; cursor:pointer;}

.cSmall {font-family:Verdana,sans-serif; font-size:10px; color:#777;}
.cStopka {border-top:1px solid #89a; margin:0; padding:8px; font-family:Tahoma,Arial,sans-serif; font-size:11px; color:#000; background:#C4C8D7; text-align:center;}

.cSideBar {width:200px; margin:0; padding:0;}
.cSideBar .cLogo {margin:0; padding:20px 0; text-align:center; font-size:21px;}
.cSideBar .cLogo a {text-decoration:none; color:black;}
.cSideBar .cLogo a:hover {color:#FE6532;}
.cSideBar .cAwards {margin:0; padding:32px 0 20px 0; text-align:center; border-top:1px solid #ddd;}
.cSideBar .cAwards hr {width:70%;}
.cSideBar .box {margin:0; padding:20px 0 20px 15px; font-size:11px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin-top:20px;}

.cFloatLeft {float:left}
.cFloatRight {float:right}
.cMiddle,	.cMiddle td,	.cMiddle th	{vertical-align:middle}
.cBottom,	.cBottom td,	.cBottom th	{vertical-align:bottom}
.cCenter,	.cCenter td,	.cCenter th	{text-align:center}
.cRight,	.cRight td,	.cRight th	{text-align:right}

.cSpaceTop	{margin-top:4px}
.cSpaceRight	{margin-right:4px}
.cSpaceBottom	{margin-bottom:4px}
.cSpaceLeft	{margin-left:4px}

.cNoUnderline a {text-decoration:none; color:black;}
.cNoUnderline a:hover {color:#FE6532;}
.cNormal {font-weight:normal}
